.price-abonement ul li {
    margin-right: 30px;
}

button.contact {
    width: 100%;
}

.price-contact h2 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    line-height: 49px;
    font-size: 40px;
    letter-spacing: 0.05em;
    max-width: 300px;
}

.price-stocks h2, .price-rules h2 {
    margin-bottom: 50px;
}

.price-feedback {
    max-width: 550px;
    margin-right: 100px;
}

.flexable {
    flex: 1 1 0;
}

.price-rules ul li {
    flex: 1 1 50%;
}

.price-rules p {
    max-width: 800px;
}

.price-map {
    height: 275px !important;
    width: 100%;
}

@media screen and (max-width: 1444px) and (min-width: 520px) {
    .price-contact h2 {
        font-size: 2.8vw !important;
        line-height: 3vw !important;
        margin-bottom: 1.5rem;
    }
    .price-contact p {
        font-size: 1.1vw !important;
        line-height: 1.5vw !important;
        max-width: 28vw;
        padding-bottom: 1rem;
    }
}

@media screen and (max-width: 520px) {
    .price-feedback {
        max-width: unset !important;
    }
    .price-stocks h2, .price-rules h2 {
        margin-bottom: 20px;
    }
    .price-contact h2 {
        line-height: 25px !important;
        font-size: 20px !important;
    }
    .price-contact p {
        line-height: 14px !important;
        font-size: 10px !important;
    }
    .price-contact .registration button {
        max-width: 100%;
        max-height: 100%;
        height: 40px;
    }
    .price-rules p {
        min-width: 60vw;
        line-height: 16px;
        font-size: 10px;
        max-width: 280px;
    }
}

@media screen and (max-width: 250px) {
    .price-map {
        width: 80%;
    }
}